.how-it-work-list {
	position: relative;
    display: flex;
    gap: 25px;
	width: 100%;
}
.how-it-work-box {
	position: relative;
    display: flex;
	flex-direction: column;
	flex: 1 0 0;
	background-color: #fff;
	padding: 30px;
	border-radius: 20px;
	border: 1px solid var(--sk-border);
	align-items: center;
    text-align: center;
}
.step-number {
	position: relative;
    display: flex;
    width: 70px;
    min-width: 70px;
    height: 70px;
    align-items: center;
    justify-content: center;
    background-color: var(--sk-skeen);
    border-radius: 50%;
    margin: 0 0 28px;
    transition: all 0.3s ease-out;
}
.step-number img {
	width: 32px;
}
.how-it-work-box p {
	margin-bottom: 15px;
}
.how-it-work-box p:first-child {
	font-size: 20px;
}

@media (max-width: 991px) {
	.how-it-work-list {
		gap: 15px;
	}
	.how-it-work-box {
		padding: 30px 20px 20px;
		border-radius: 20px;
	}
}

@media (max-width: 767px) {
	.how-it-work-list {
		flex-direction: column;
	}
	.how-it-work-box p:first-child {
		font-size: 18px;
	}
}